This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 738142 - [abrt] gnome-screensaver-3.1.91-1.fc16: Process /usr/bin/gnome-screensaver was killed by signal 11 (SIGSEGV)
[abrt] gnome-screensaver-3.1.91-1.fc16: Process /usr/bin/gnome-screensaver wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:fd9c76aa627e66a7a16c8caa39d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-14 02:03 EDT by Dong Chen
Modified: 2013-02-13 16:43 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:43:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (35.63 KB, text/plain)
2011-09-14 02:03 EDT, Dong Chen
no flags Details

  None (edit)
Description Dong Chen 2011-09-14 02:03:23 EDT
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        gnome-screensaver
comment:        recovering from screensaver, this happen
executable:     /usr/bin/gnome-screensaver
kernel:         3.1.0-0.rc5.git0.0.fc16.x86_64
reason:         Process /usr/bin/gnome-screensaver was killed by signal 11 (SIGSEGV)
time:           Wed Sep 14 13:53:00 2011
uid:            1000
username:       chendongshen

maps:           Text file, 36485 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 1553]
:[New LWP 1556]
:[New LWP 1557]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libgnome-desktop-3.so.2.0.1.debug" does not match "/usr/lib64/libgnome-desktop-3.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libgnome-desktop-3.so.2.0.1.debug" does not match "/usr/lib64/libgnome-desktop-3.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libselinux.so.1.debug" does not match "/lib64/libselinux.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libselinux.so.1.debug" does not match "/lib64/libselinux.so.1" (CRC mismatch).
:
:Core was generated by `gnome-screensaver'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x00000032d401d160 in ?? () from /usr/lib64/libgnome-desktop-3.so.2
:
:Thread 3 (Thread 0x7f87ee83f700 (LWP 1557)):
:#0  0x0000003d672e2bd3 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003d69244fa8 in g_main_context_poll (n_fds=3, fds=0x7f87e0001150, priority=<optimized out>, timeout=-1, context=0x7f87e800bf00) at gmain.c:3402
:        poll_func = 0x3d692533f0 <g_poll>
:#2  g_main_context_iterate (context=0x7f87e800bf00, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3084
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x7f87e0001150
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x0000003d692457e5 in g_main_loop_run (loop=0x7f87e800beb0) at gmain.c:3297
:        self = 0x7f87e800bff0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x0000003d6f6c7706 in gdbus_shared_thread_func (user_data=0x7f87e800bed0) at gdbusprivate.c:276
:        data = 0x7f87e800bed0
:#5  0x0000003d6926a3b6 in g_thread_create_proxy (data=0x7f87e800bff0) at gthread.c:1962
:        thread = 0x7f87e800bff0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003d67a07d11 in start_thread (arg=0x7f87ee83f700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f87ee83f700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -4545661480811789470, 140221807327264, 140221798939072, 0, 3, 4604171888576004962, -4571048380340665502}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x0000003d672eb66d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7f87ef040700 (LWP 1556)):
:#0  0x0000003d672e2bd3 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003d69244fa8 in g_main_context_poll (n_fds=1, fds=0x7f87e8001170, priority=<optimized out>, timeout=-1, context=0x24cd6a0) at gmain.c:3402
:        poll_func = 0x3d692533f0 <g_poll>
:#2  g_main_context_iterate (context=0x24cd6a0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3084
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x7f87e8001170
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x0000003d692457e5 in g_main_loop_run (loop=0x7f87e8001150) at gmain.c:3297
:        self = 0x24d15a0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00007f87ef045c0b in dconf_context_thread (data=0x24cd6a0) at dconfcontext.c:11
:        context = 0x24cd6a0
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#5  0x0000003d6926a3b6 in g_thread_create_proxy (data=0x24d15a0) at gthread.c:1962
:        thread = 0x24d15a0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003d67a07d11 in start_thread (arg=0x7f87ef040700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f87ef040700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -4545661480811789470, 140737324587152, 140221807331776, 0, 3, 4604172988624503650, -4571048380340665502}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x0000003d672eb66d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f87f672a9c0 (LWP 1553)):
:#0  0x00000032d401d160 in ?? () from /usr/lib64/libgnome-desktop-3.so.2
:No symbol table info available.
:#1  0x0000000000000020 in ?? ()
:No symbol table info available.
:#2  0x0000003d69520000 in test_trap_last_stderr () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x00000000025ec340 in ?? ()
:No symbol table info available.
:#4  0x0000000000000000 in ?? ()
:No symbol table info available.
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x0000003d7320a400  0x0000003d7321c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x0000003d6c6076f0  0x0000003d6c6306c8  Yes         /lib64/libdbus-1.so.3
:0x0000003d67a056b0  0x0000003d67a10af8  Yes         /lib64/libpthread.so.0
:0x00000032d400b540  0x00000032d401e3a8  Yes (*)     /usr/lib64/libgnome-desktop-3.so.2
:0x0000003d7666a020  0x0000003d76919d78  Yes         /usr/lib64/libgtk-3.so.0
:0x0000003d75e1a1c0  0x0000003d75e639e8  Yes         /usr/lib64/libgdk-3.so.0
:0x0000003d73a09ac0  0x0000003d73a15b88  Yes         /usr/lib64/libatk-1.0.so.0
:0x0000003d6f62c120  0x0000003d6f6ee1d8  Yes         /lib64/libgio-2.0.so.0
:0x0000003d74407620  0x0000003d744216f8  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x0000003d75004970  0x0000003d750095b8  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x0000003d73606270  0x0000003d73619c08  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x0000003d76203330  0x0000003d76204258  Yes         /usr/lib64/libcairo-gobject.so.2
:0x0000003d7700b180  0x0000003d77082a68  Yes         /usr/lib64/libcairo.so.2
:0x0000003d74c0edb0  0x0000003d74c2d398  Yes         /usr/lib64/libpango-1.0.so.0
:0x0000003d6da0cac0  0x0000003d6da75ab8  Yes         /usr/lib64/libfreetype.so.6
:0x0000003d6de05da0  0x0000003d6de1f84c  Yes         /usr/lib64/libfontconfig.so.1
:0x0000003d6b209dd0  0x0000003d6b23b328  Yes         /lib64/libgobject-2.0.so.0
:0x0000003d6ee01020  0x0000003d6ee01fc8  Yes         /lib64/libgmodule-2.0.so.0
:0x0000003d6a6015a0  0x0000003d6a602ad8  Yes         /lib64/libgthread-2.0.so.0
:0x0000003d68602280  0x0000003d68605708  Yes         /lib64/librt.so.1
:0x0000003d69217870  0x0000003d692b0188  Yes         /lib64/libglib-2.0.so.0
:0x0000003d6c201ad0  0x0000003d6c205d7c  Yes         /usr/lib64/libSM.so.6
:0x0000003d6be04d00  0x0000003d6be12e1c  Yes         /usr/lib64/libICE.so.6
:0x0000003d6aa03460  0x0000003d6aa0e31c  Yes         /usr/lib64/libXext.so.6
:0x0000003d6961dce0  0x0000003d696a97ec  Yes         /usr/lib64/libX11.so.6
:0x0000003d7da00e10  0x0000003d7da03bfc  Yes         /usr/lib64/libXxf86vm.so.1
:0x0000003d72a00bd0  0x0000003d72a01eec  Yes         /usr/lib64/libXxf86misc.so.1
:0x0000003d6721ee30  0x0000003d673557f0  Yes         /lib64/libc.so.6
:0x0000003d66e00b20  0x0000003d66e1a18a  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003d68203ef0  0x0000003d68243ee8  Yes         /lib64/libm.so.6
:0x0000003d6ea01720  0x0000003d6ea0675c  Yes         /usr/lib64/libXrandr.so.2
:0x0000003d6ca013e0  0x0000003d6ca0450c  Yes         /usr/lib64/libXfixes.so.3
:0x0000003d6e600a00  0x0000003d6e60148c  Yes         /usr/lib64/libXinerama.so.1
:0x0000003d6d601f30  0x0000003d6d60c708  Yes         /usr/lib64/libXi.so.6
:0x0000003d6f2028d0  0x0000003d6f20749c  Yes         /usr/lib64/libXcursor.so.1
:0x0000003d7b600b30  0x0000003d7b60189c  Yes         /usr/lib64/libXcomposite.so.1
:0x0000003d72600a90  0x0000003d7260160c  Yes         /usr/lib64/libXdamage.so.1
:0x0000003d6ae01890  0x0000003d6ae05ff8  Yes         /usr/lib64/libffi.so.5
:0x0000003d67600de0  0x0000003d67601918  Yes         /lib64/libdl.so.2
:0x0000003d68a01e70  0x0000003d68a0e66c  Yes         /lib64/libz.so.1
:0x0000003d68e05c50  0x0000003d68e15e48  Yes (*)     /lib64/libselinux.so.1
:0x0000003d69e03900  0x0000003d69e139e8  Yes         /lib64/libresolv.so.2
:0x0000003d6d2048c0  0x0000003d6d21eb38  Yes         /usr/lib64/libpng12.so.0
:0x0000003d74008870  0x0000003d74062478  Yes         /usr/lib64/libpixman-1.so.0
:0x0000003d6e201910  0x0000003d6e20810c  Yes         /usr/lib64/libXrender.so.1
:0x0000003d6ce03b70  0x0000003d6ce1d84c  Yes         /lib64/libexpat.so.1
:0x0000003d6b6015d0  0x0000003d6b602c18  Yes         /lib64/libuuid.so.1
:0x0000003d6a2086c0  0x0000003d6a213c0c  Yes         /usr/lib64/libxcb.so.1
:0x00007f87f67328a0  0x00007f87f67420b8  Yes         /lib64/libgcc_s.so.1
:0x0000003d69a00dd0  0x0000003d69a01b2c  Yes         /usr/lib64/libXau.so.6
:0x00007f87f00db120  0x00007f87f00e29b8  Yes         /lib64/libnss_files.so.2
:0x00007f87efeb5b80  0x00007f87efecec58  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f87efc9e140  0x00007f87efca8108  Yes         /usr/lib64/libgvfscommon.so.0
:0x00007f87efa6cc80  0x00007f87efa8ac08  Yes         /usr/lib64/libbluray.so.0
:0x00007f87ef85c000  0x00007f87ef864298  Yes         /lib64/libudev.so.0
:0x0000003d83000e10  0x0000003d83001688  Yes         /lib64/libutil.so.1
:0x0000003d6fa2c980  0x0000003d6fb1006c  Yes         /usr/lib64/libxml2.so.2
:0x00007f87ef654960  0x00007f87ef6570f8  Yes         /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x0000003d87a081f0  0x0000003d87a2bf48  Yes         /usr/lib64/librsvg-2.so.2
:0x0000003d8600b6e0  0x0000003d8602a04c  Yes         /usr/lib64/libcroco-0.6.so.3
:0x00007f87ef450b80  0x00007f87ef451008  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x00007f87ef24bfb0  0x00007f87ef24de88  Yes         /usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so
:0x0000003d7aa01c50  0x0000003d7aa03058  Yes         /usr/lib64/libcanberra-gtk3.so.0
:0x0000003d78c032f0  0x0000003d78c0c428  Yes         /usr/lib64/libcanberra.so.0
:0x0000003d78801fa0  0x0000003d7880611c  Yes         /usr/lib64/libvorbisfile.so.3
:0x0000003d7f203700  0x0000003d7f21a6ac  Yes         /usr/lib64/libvorbis.so.0
:0x0000003d7ea018d0  0x0000003d7ea03f7c  Yes         /usr/lib64/libogg.so.0
:0x0000003d78002350  0x0000003d7800b80c  Yes         /usr/lib64/libtdb.so.1
:0x0000003d840023c0  0x0000003d840066b8  Yes         /usr/lib64/libltdl.so.7
:0x0000003d7c200c60  0x0000003d7c205cd8  Yes         /lib64/libcrypt.so.1
:0x0000003d7b203170  0x0000003d7b241798  Yes         /lib64/libfreebl3.so
:0x00007f87ef0439b0  0x00007f87ef046ef8  Yes         /usr/lib64/gio/modules/libdconfsettings.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:rax            0xaaaaaaaaaaaaaaaa	-6148914691236517206
:rbx            0x25b5f00	39542528
:rcx            0x7ffff63d2450	140737324590160
:rdx            0x25b5f00	39542528
:rsi            0x32d402234e	218305274702
:rdi            0x25b5f00	39542528
:rbp            0x0	0x0
:rsp            0x7ffff63d23c0	0x7ffff63d23c0
:r8             0x0	0
:r9             0x1	1
:r10            0x1	1
:r11            0x1	1
:r12            0x1	1
:r13            0x25cd240	39637568
:r14            0x3d6951f610	263759984144
:r15            0x24db2f0	38646512
:rip            0x32d401d160	0x32d401d160
:eflags         0x10206	[ PF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:No function contains program counter for selected frame.

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:d98effe16005167bb9e025c7a945702c35e4f1dc
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:8766b181f3278d39d876c0376ba5ca7573b84304
:e26eb2adde93909d95c76d44e950163e9ad09bf2
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:98fa95d21e16075ada6df19748c6c133ee9165d0
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:8ca893c2cf400317322477c03e6b754bd2533a3a
:aaf62304b0fc10611d35b4f56005479d4c58868d
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:edebfad67bdac472272d049dc7ec302f47b02f32
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:353a61c264385b7feec38c9e34040aa9bc615d6a
:6489fb034cf0a08cc566170a702403c64caddf29
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0c340dbc4b06a0730c5664cd64ce1d52eae481a1
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:25b834f4c4dc534708635ff1064e2fe02a366a62
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:4953d1f613914126bccceb3cb96386647ffba9df
:0911ea7c180d733724f89037b8e8a34e64024aec
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:1f1f426ff06629088badaeb1bdca35665280c051
:3a56c39b45021b615c27b19c884069cc17313ba2
:51d12f84a05395827b0ca5eacba3836455450042
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:4c842320387ff7f6f91b7842b223c16518be909f
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:be507c791e34415e8f42f0e6030c889b2895cf9a
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:1406558950ff100eb0320a325b3ea7961ba1a775
:01a52cb6e12319e02e4a8ae14b8fac8333c9c0ed
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:6c549ce52cda735c1f4fdfda714f39ab6685c155
:4973df30501f6507f399f094614f6d430c8a1317
:9ea81971c14b711655ced0a734db062ab7c4eec7
:022da052975093368daac7c4e8e95101bfc78495
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:163b323da65b708418226eb5fa8b057c731d1475
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:400444fb368f79b54959b083f449a1497bf71c13
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:d210ac3e31d441164b11c558c7c641799394e1d7
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:d1c39b3f16da814ea34e2bd8bc86b94812ee4711
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315566339
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1315217790
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.91-1.fc16.x86_64 (Fedora Project) 1315566554
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1315218133
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315566407
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1315217809
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315217808
:/lib64/ld-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315566339
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1315217825
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.x86_64 (Fedora Project) 1315566357
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315566380
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1315217881
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1315217823
:/lib64/libresolv-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315566339
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1315218409
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315218407
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1315218113
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1315218475
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315218407
:/usr/lib64/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1315566384
:/lib64/librt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315566339
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1315217810
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1315217825
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315218071
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1315217809
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315217820
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1315217818
:/usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.1.18-1.fc16.x86_64 (Fedora Project) 1315566487
:/lib64/libpthread-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315566339
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315566339
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1315217822
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1315217809
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1315218351
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315217810
:/lib64/libdl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315566339
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1315217811
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315566380
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315566380
:/lib64/libutil-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315566339
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315223771
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1315217819
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1315217813
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1315217811
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315566339
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315566424
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1315223801
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315566390
:/lib64/libc-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315566339
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315566380
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315217820
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1315223871

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=5660f2e91265d78c5b5c7c500000001d-1315971038.793640-1032401382
:GNOME_KEYRING_CONTROL=/tmp/keyring-NevPrK
:IMSETTINGS_MODULE=IBus
:USER=chendongshen
:USERNAME=chendongshen
:MAIL=/var/spool/mail/chendongshen
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/chendongshen/.local/bin:/home/chendongshen/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=ibus
:PWD=/home/chendongshen
:XMODIFIERS=@im=ibus
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1383
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/chendongshen
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=chendongshen
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-yqR0SLfmHA,guid=3b9778390735bb7af977925c00000081
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/chendongshen
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-chendongshen-o1sHsY/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1387,unix/unix:/tmp/.ICE-unix/1387
:GPG_AGENT_INFO=/tmp/keyring-NevPrK/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-NevPrK/ssh
:DESKTOP_AUTOSTART_ID=10ccf3f3c469a24c91131597104493092100000013870031

smolt_data:
:
:
:General
:=================================
:UUID: 99d99a89-6b97-45e1-adb6-ffb44ac47ee5
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5584.78
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Extreme CPU X7900  @ 2.80GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2800
:System Memory: 3939
:System Swap: 1023
:Vendor: Dell Inc.
:System: Inspiron 1720 
:Form factor: Portable
:Kernel: 3.1.0-0.rc5.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10752:4136:498) pci, None, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(32902:10753:4136:498) pci, pcieport, PCI/PCI, Mobile PM965/GM965/GL960 PCI Express Root Port
:(32902:10302:4136:498) pci, i801_smbus, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10281:4136:498) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10320:4136:498) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10261:4136:498) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(5348:17169:4136:7) pci, b43-pci-bridge, NETWORK, Wireless 1390 WLAN Mini-Card
:(32902:9288:4136:498) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10289:4136:498) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:10288:4136:498) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10290:4136:498) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(4480:1426:4136:498) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(4480:2130:4136:498) pci, r852, BASE, xD-Picture Card Controller
:(4480:2098:4136:498) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(32902:10298:4136:498) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:(5348:5900:4136:498) pci, b44, ETHERNET, BCM4401-B0 100Base-TX
:(32902:10309:4136:498) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 4
:(32902:10303:4136:498) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4136:498) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10315:4136:498) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10292:4136:498) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10293:4136:498) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:(4318:1031:4136:498) pci, nouveau, VIDEO, G84 [GeForce 8600M GT]
:(32902:10294:4136:498) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(4480:2082:4136:498) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb8 / btrfs 4096 4096 13107200 11230766 10341372 0 0 0
:/dev/sdb9 /home btrfs 4096 4096 8781568 8595504 8080218 0 0 0
:/dev/sdb6 /boot ext4 1024 1024 495844 415858 390258 128016 127978 127978
:/dev/sda1 WITHHELD vfat UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sdb5 WITHHELD vfat 32768 32768 1330056 171893 171893 0 0 0
:

var_log_messages:
:Sep 11 20:44:01 localhost abrt[3312]: saved core dump of pid 1557 (/usr/bin/gnome-screensaver) to /var/spool/abrt/ccpp-2011-09-11-20:44:00-1557.new/coredump (30969856 bytes)
:Sep 14 13:53:00 localhost abrt[2332]: file /usr/bin/gnome-screensaver.#prelink#.etFJyA seems to be deleted
:Sep 14 13:53:00 localhost abrt[2332]: file /usr/bin/gnome-screensaver.#prelink#.etFJyA seems to be a prelink temporary file
:Sep 14 13:53:03 localhost abrt[2332]: saved core dump of pid 1553 (/usr/bin/gnome-screensaver) to /var/spool/abrt/ccpp-2011-09-14-13:53:00-1553.new/coredump (30900224 bytes)
Comment 1 Dong Chen 2011-09-14 02:03:30 EDT
Created attachment 523057 [details]
File: maps
Comment 2 Fedora End Of Life 2013-01-16 12:14:59 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 16:43:42 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.